Subject: Re: Triple number

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 09 Dec 2000 17:39:26 -0000

--- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:
> I don't really think anyone is likely to take seriously the stuff
> that got posted here when Pycyn left his keyboard unattended, but
> just in case:

I'm wondering what kind of weird jokes and so-called "proverbs" are going t=
hrough your minds over there :-) ... of Hungarian 
noblemen etc.

> (2) numbers large than 3 (especially 7, 100 and 1000) are mentioned
> in many Hungarian proverbs, idioms and the like, so it is hard to
> imagine how anyone, even a nobleman, can fail to have heard of them;

Egy, kettö, három, négy, öt, hat, hé,t nyolc, kilenc, tiz... húsz, harminc,=
negyven... száz, ezer, millió...
There's no need referring to proverbs and idioms, just have a look on bank=
notes... (maybe Hungarian noblemen have nothing to do 
with trivial stuff like moneycash, and also have their servants count their=
children, horses, cattle, castles etc.) 

> (3) a trial number (in addition to singular, dual and plural) is a
> characteristic feature of the grammatical systems of the languages
> of Melanesia, Micronesia and New Guinea.

Yes, as far I know, in personal pronouns.
I'd be interested in the social background causing the need for these "tria=
l"-forms.
With "duals" for nouns, this is quite obvious, not so for dual of pronouns.=
 
BTW, many dual forms changed for simple plural, e.g. Greek "noi" -> Latin "=
nos"; Bavarian "éss" (you both) and "enk" (to you 
both) -> German "Ihr" (pl. you) and "Euch" (pl. to you)

.aulun.